[submodule "compose-styles"]
	path = compose-styles
	url = https://gitlab.inria.fr/compose/include/compose-styles.git
[submodule "compose-themes"]
	path = compose-themes
	url = https://gitlab.inria.fr/compose/include/compose-themes.git
